.box-top-tit {
  position: relative;
  background-color: #f8eacf;
  padding: 0 1.48148rem;
  height: 2.20rem;
  line-height: 2.20rem;
  border-top: 1px solid #e6cdb0;
  border-bottom: 1px solid #e6cdb0;
  padding-right: 20px;
}

.box-more {
  margin: 0.25rem;
  position: relative;
  padding: 0.8rem;
}

.box-more h3 {
  color: #804627;
  padding: 0.21rem 0 0.56rem 0.52rem;
  font-size: 0.92rem
}

.box-more h3 a {
  color: #804627;
  text-decoration: none;
  padding-left: 0.43rem
}

.box-more h3:before {
  content: '';
  width: 1.06rem;
  height: 1.06rem;
  background-image: url(/static/zcdian/m/images/zh.png);
  background-size: 100% 100%;
  float: left;
  position: relative;
  left: -0.5rem;
  top: 0.18rem
}

.box-more h3.ren:before {
  background-image: url(/static/zcdian/m/images/ren.png);
  top: 0rem;
  width: 1.26rem;
  height: 1.26rem;
}

.box-more h3.dl:before {
  background-image: url(/static/zcdian/m/images/dl.png);
  top: 0rem;
  width: 1.26rem;
  height: 1.26rem;
}

.box-more ul {
  height: auto;
  overflow: auto
}

.box-more ul li {
  float: left;
  width: 25%;
  position: relative;
  font-size: 0.888rem;
  line-height: 2.09259rem;
  height: 2.09259rem;
  padding-left: 0.33333rem;
  text-align: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.box-top-tit h3,
.box-top-tit h2,
.box-top-tit h3 a,
.box-top-tit h2 a {
  font-size: 0.950rem;
  color: #804627;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.box-top-tit h3 i,
.box-top-tit h2 i {
  font-style: normal;
  color: red;
}

.tit_bg {
  position: absolute;
  width: 0.96296rem;
  height: 0.96296rem;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA4RpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NTc3MiwgMjAxNC8wMS8xMy0xOTo0NDowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpiZTU4YmI3MC0xNzM1LWRmNDAtOWU0Ni00OTU4NmIzYzdjZGQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QjhBMkZBNEU3RUU1MTFFNkI5NTlGNkM5NTkwNjY4NEEiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QjhBMkZBNEQ3RUU1MTFFNkI5NTlGNkM5NTkwNjY4NEEiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTQgKFdpbmRvd3MpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6ZmNmOWUzNmEtYmZkYi02ZjQyLWIzODItZjg5NGJhMDNiOTE0IiBzdFJlZjpkb2N1bWVudElEPSJhZG9iZTpkb2NpZDpwaG90b3Nob3A6M2E3YzVkYTctNmE4ZS0xMWU2LWE2M2QtZmU3ZGZjODYxZmJhIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+DoOdUwAAAG5JREFUeNpifHV1638G4gAjlCZWPQpgYqATYMHiYnTwn4APB6+PCPngPwE+46DwEROBVMZIAn/wxdF/EuPk/6BNdYw4XMpIJH/w+YjcfDN0yjqqxMmgKuuoEieDykeMtLBoUJTeoxaNWkQbABBgANt6Fbfydrl6AAAAAElFTkSuQmCC) no-repeat center;
  background-size: 100% 100%;
}

.tit_bg_lt {
  left: 2px;
  top: 1px;
}

.tit_bg_rt {
  right: 2px;
  top: 1px;
  transform: rotate(90deg);
}

.tit_bg_lb {
  left: 2px;
  bottom: 1px;
  transform: rotate(-90deg);
}

.tit_bg_rb {
  right: 2px;
  bottom: 1px;
  transform: rotate(180deg);
}

a.back {
  z-index: 999;
  position: absolute;
  left: 0.56rem;
  top: 50%;
  margin-top: -0.81481rem;
  width: 1.85185rem;
  height: 1.62963rem;
  background-image: url(/static/zcdian/m/images/mleft.png);
  background-size: 2.1rem 1.9rem;
  background-position: center center;
  background-repeat: no-repeat;
}

.meunBtn {
  position: absolute;
  right: 1.03704rem;
  top: 50%;
  margin-top: -0.81481rem;
  width: 1.85185rem;
  height: 1.62963rem;
  background-image: url(/static/zcdian/m/images/sideBtn.png);
  background-size: 1.85185rem 1.62963rem;
  background-position: center center;
  background-repeat: no-repeat;
}

.box {
  position: relative;
}

.ly {
  position: absolute;
  right: 1rem;
  bottom: 0.56rem;
  color: #999;
  font-size: 0.866rem
}

.box-ico {
  width: 20px;
  height: 20px;
  position: relative;
  top: 8px;
}

.item-tit {
  display: block;
  padding: 5px 0;
  color: red;
}

.item-base {
  line-height: 30px;
}

.cy-footer {
  line-height: 30px;
  text-align: center;
}

.box-search {
  background-color: #faf0dd;
  color: #ca9868;
  margin-top: 2.8rem;
  position: relative;
}

.search-form {
  padding: 1.2rem 0.8rem;
}

.search-form-p1 {
  position: relative;
  border: 1px solid #c58545;
  height: 2.5rem;
  line-height: 2.5rem;
  border-radius: 5px;
}

.search-form-txt {
  display: block;
  padding: 0 2.59259rem 0 0.96296rem;
  width: 100%;
  height: 2.5rem;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 1.11111rem;
  color: #a86e36;
  border: none;
  background: #fff;
}

.btn {
  position: absolute;
  width: 5.6rem;
  background-color: #a46429;
  right: 0;
  top: 0;
  line-height: 2.6rem;
  overflow: hidden;
}

.btn:after,
.btn:before {
  content: '';
  position: absolute;
  width: 0.85185rem;
  height: 2.59259rem;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAABGCAYAAAAn+A/yAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA4RpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDY3IDc5LjE1Nzc0NywgMjAxNS8wMy8zMC0yMzo0MDo0MiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpiZTU4YmI3MC0xNzM1LWRmNDAtOWU0Ni00OTU4NmIzYzdjZGQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RDg5QTI1M0M3RTRCMTFFNkFFNUJFODgzRDczREFCNTEiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RDg5QTI1M0I3RTRCMTFFNkFFNUJFODgzRDczREFCNTEiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTQgKFdpbmRvd3MpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NWE5MTg3NTgtYTNkOS02OTQzLWFiMTYtNDc0MWVjNTFhNGFhIiBzdFJlZjpkb2N1bWVudElEPSJhZG9iZTpkb2NpZDpwaG90b3Nob3A6M2E3YzVkYTctNmE4ZS0xMWU2LWE2M2QtZmU3ZGZjODYxZmJhIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+8fZKhQAAAP5JREFUeNrsmM0NwjAMhe2KIWAWWIAFeoITzAMTMAF3WKA3WIPCFsaVXCmqkjSNGmjAlt6hlfXJ9Y9UPbwdNmsAOLEWYI8na8e6yjNBYBQCLlnoUCk5ZmCICqm48hRQeb6qt/JkMbO8c/WUxoC3Pe2CcVJtSQ5v9njlyVmyXrED3bPOrLljeA85oij4pbPHUcP7yp5T6iPCLFdR4Qr/BzimgiMRac8VrnCFK1zhCp/az//9uM23LaQDVbjCJ2wsgOVKcSy4zSzLo+eNl1tLxWRU36qWnCh418sF6Pdyg+F5erkfN4pd60hD78AGRwcYh97B73m5Zti83KDWvAUYAILyMe8VvUmeAAAAAElFTkSuQmCC) no-repeat center;
  background-size: 100% 100%;
}

.btn:after {
  left: 3px
}

.btn:before {
  right: 3px;
  transform: rotateY(180deg);
}

.submit {
  width: 100%;
  text-align: center;
  font-size: 1.11111rem;
  color: #FFF;
  background: none;
  border: 0;
  font-size: 1.06rem;
}

.box-top-base {
  padding: 0.90rem 0.85rem 0.60rem 0.95rem;
  position: relative;
}

.box-top-base strong {
  font-weight: normal
}

.base-1 {
  width: 5.12rem;
  padding-bottom: 0.20rem;
}

.base-img {
  width: 5.12rem;
  height: 5.12rem;
}

.base-py,
.base-ft {
  position: absolute;
  top: 1.5rem;
}

.base-py,
.base-zy {
  left: 7.6rem;
}

.base-py span,
.base-py strong {
  float: left
}

.base-zy {
  top: 4.15rem;
  position: absolute;
}

.base-zy strong,
.base-zy mip-img,
.base-zy label {
  float: left
}

.base-zy label {
  padding-right: 0.8rem
}

.base-ico {
  width: 1.3rem;
  height: 1.3rem;
  margin-right: 5px;
  position: relative;
  top: 0.1rem;
}

.base-dy {
  width: 1.0rem;
  height: 1.0rem;
  position: relative;
  top: 0.15rem;
  left: 0.25rem;
  cursor: pointer
}

.base-py label {
  padding: 0 2px;
  color: #999;
  position: relative;
  left: 1px;
  font-size: 0.5rem
}

.base-none {
  left: 15.5rem;
}

.categ li {
  width: 16%;
  text-align: center;
  float: left;
  list-style: none;
}

.categ li a {
  color: #fff
}

.color-gray {
  display: none
}

.ci_dy {
  font-weight: bold;
  padding-bottom: 0.45rem;
  position: relative;
  display: block;
  font-size: 1rem;
  border-bottom: #ddd solid 1px;
  color: #804627;
  height: auto;
  overflow: auto;
}

.zi_pinyin {
  top: 0.2rem;
}

.item-en {
  margin: 0.5rem 0.8rem;
  border-top: 0;
}

.item-en strong {
  left: 0rem;
}

.item-en span {
  border-bottom: 0;
  padding-left: 0rem;
}

.item-z-xdb-none,
.item-z-xzd-none,
.item-z-jbb-none {
  border-bottom: 0;
}

.describe {
  display: block;
  padding: 0.5rem 0;
  font-size: 0.92rem;
}

.describe a {
  color: blue;
  font-size: 0.8rem;
}